Subject: Re: Message from Walmart.com Customer: Give feedback, 200010747489098 #Ref 2023030300298223
From: Whitney Appleton <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sun, 05 Mar 2023 02:04:08 +0000

Here is a video and a photo of the comforter.

On Sat, Mar 4, 2023 at 11:14 AM Designer Living Inc. <[email-masked]> wrote:

Hello Whitney / Walmart-

We are sorry to hear of the conditions of the comforter after washing it.  Damage usually occurs when there is not enough room for the item to move around.  It is recommended a Large Capacity Washer/Dryer such as Laundromat be used when washing this set to avoid any damage.

Can you please provide photos of the damage to the set?  Once we have reviewed the photos, we can then see what options we have to assist with your claim.  Thank you, kindly.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Whitney Appleton wants to connect with you for the order below:

Customer Order Number:  200010747489098

Purchase Order No:  108805672397749

Reason for Contact:  Give feedback

Item name/number:  Comfort Spaces Gloria Microfiber Damask 9-Piece Coral Bed in a Bag Comforter with Sheet Set, King/1686983361

Customer Message:

I am very upset with my purchase I washed it one time and the batting in the comforter is ruined. I washed it on cold water, low heat in the dryer.

It is ruined, I would like a replacement!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team